Changeset ac9c87b


Ignore:
Timestamp:
08/17/2017 11:00:17 PM (4 years ago)
Author:
Bruce Dubbs <bdubbs@…>
Branches:
10.0, 10.0-rc1, 10.1, 10.1-rc1, 11.0, 11.0-rc1, 11.0-rc2, 11.0-rc3, 8.1, 8.1-rc2, 8.2, 8.2-rc1, 8.3, 8.3-rc1, 8.3-rc2, 8.4, 8.4-rc1, 9.0, 9.0-rc1, 9.1, 9.1-rc1, cross-chap5, ml-11.0, multilib, old-trunk, trunk, xry111/git-transition, xry111/glibc-2.34, xry111/tester-nohack, xry111/usr-move
Children:
7f5a3b8
Parents:
27c6941
Message:

Add an option to glibc to allow building of nfs packages.

git-svn-id: http://svn.linuxfromscratch.org/LFS/trunk/BOOK@11286 4aa44e1e-78dd-0310-a6d2-fbcd4c07a689

File:
1 edited

Legend:

Unmodified
Added
Removed
  • chapter06/glibc.xml

    r27c6941 rac9c87b  
    9595             --enable-kernel=&min-kernel;                    \
    9696             --enable-obsolete-rpc                  \
     97             --enable-obsolete-nsl                  \
    9798             --enable-stack-protector=strong        \
    9899             libc_cv_slibdir=/lib
     
    119120
    120121      <varlistentry>
    121         <term><parameter>--enable-obsolete-rpc</parameter></term>
    122         <listitem>
    123           <para>This option builds older RPC code for use with
     122        <term><parameter>--enable-obsolete-rpc</parameter> and
     123          --enable-obsolete-nsl</term>
     124        <listitem>
     125          <para>These options build older RPC code for use with
    124126          network file system utilities (nfs).</para>
    125127        </listitem>
Note: See TracChangeset for help on using the changeset viewer.